Skip to main content
GET
/
upserts
/
{upsert}
Retrieve an upsert
curl --request GET \
  --url https://api.vectorify.ai/v1/upserts/{upsert} \
  --header 'Api-Key: <api-key>'
import requests

url = "https://api.vectorify.ai/v1/upserts/{upsert}"

headers = {"Api-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'Api-Key': '<api-key>'}};

fetch('https://api.vectorify.ai/v1/upserts/{upsert}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "id": "<string>",
    "chunk_size": 123,
    "status": "<string>",
    "started_at": "<string>",
    "completed_at": "<string>",
    "created_at": "<string>"
  }
}
{
"message": "<string>"
}

Authorizations

Api-Key
string
header
required

Path Parameters

upsert
integer
required

The upsert ID

Response

Upsert

data
Upsert · object
required